link: search/%22Thunder%20Force%20IV%22
meta: {}
query: '"Thunder Force IV"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Thunder%20Force%20IV%22
